maemo: Build dependencies fixed.
[strongswan.git] / packages / maemo-applet / debian / control
index cc356a8..afb6d4f 100644 (file)
@@ -2,7 +2,9 @@ Source: strongswan-applet
 Section: user/network
 Priority: extra
 Maintainer: Tobias Brunner <tobias@strongswan.org>
-Build-Depends: debhelper (>= 5), autotools-dev
+Build-Depends: debhelper (>= 5), autotools-dev, libhildon1-dev,
+               libhildonfm2-dev, hildon-control-panel-dev,
+               libhildondesktop1-dev, osso-af-settings
 Standards-Version: 3.7.2
 
 Package: strongswan-applet